Subject: Re: What's cooking in git.git (Jan 2026, #02)

From: Toon Claes <[email-masked]>
Date: Wed, 07 Jan 2026 21:15:37 +0100

Junio C Hamano <[email-masked]> writes:

> * sb/bundle-uri-without-uri (2025-12-19) 1 commit
>   (merged to 'next' on 2026-01-05 at 62d0a58199)
>  + bundle-uri: validate that bundle entries have a uri
>
>  Diagnose invalid bundle-URI that lack the URI entry, instead of
>  crashing.
>
>  Will merge to 'master'.
>  source: <[email-masked]>

Cool! I had this one in my backlog to look into, and now I did. Looks
good to me, as a matter of fact, I had a similar patch somewhere in my
local worktree.

-- 
Cheers,
Toon